

body {
font-family: "soleil", sans-serif;
font-weight: 400;
font-style: normal;

}


h1, h2, h3, h4, h5, h6 {
font-family: "soleil", sans-serif;
font-weight: 700;
font-style: normal;
}


#footer-container ul li a {
font-family: "soleil", sans-serif;
}

.wp-block-navigation-item__label {
font-family: "soleil", sans-serif;
}

/* //FONT */


/* COLORS  */

a {
  color: #000;
  text-decoration: none;
}

p {
    color: #212121;
}

.wp-block-button a {
    border-radius: 65px;
    background: var(--Helles-Beige-Niehoff, #D9C1B4);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

p {
    font-size: 17px;
    font-style: normal;
    font-weight: 350;
    line-height: 25px;
    letter-spacing: -0.3px;
}

h1.wp-block-heading {
    color: var(--Weiss, #FFF);
    font-size: 33px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    letter-spacing: -0.66px;
}

/* //COLORS */



.fixed-size{
    width: 1100px;
    margin: 0 auto;
    padding: 0 15px;
	}
	
	
.pad {
    padding-top: 5em;
    padding-bottom: 5em;
}

.svg-img-in {
    position: relative;
    margin-top: -110px;
    margin-right: 0;
    right: -175px;
}

.wp-block-cover.is-light {
    margin-top: 0;
}

.navigation-container-fixed {
    width: 1600px;
    margin: 0 auto;
}

.wp-block-cover {
    margin-top: 0;
}

.fixed-small-size{
    width: 600px;
    margin: 0 auto;
}

.entry-content.wp-block-post-content.is-layout-flow.wp-block-post-content-is-layout-flow {
    margin-top: 0;
}

.wp-block-group.nav-shadow.is-layout-constrained.wp-block-group-is-layout-constrained {
    z-index: 9;
    position: relative;
    background: #FFF;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

.schadow {
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

.color-white {
    color: white;
}

h2.wp-block-heading.has-text-align-center {
    color: var(--Dunkles-Beige-Niehoff, #B29889);
    text-align: center;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    letter-spacing: -0.56px;
}

h4.wp-block-heading {
    color: var(--Dunkles-Beige-Niehoff, #B29889);
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
}

.wp-block-table td, .wp-block-table th {
    border: 0px solid;
    padding: 3px;
}

ul.wp-block-list li {
    float: left;
    padding-right: 35px;
}

ul.wp-block-list li {
    list-style: none;
}

ul.wp-block-list a {
    color: var(--Weiss, #FFF);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}


ul.wp-block-list {
    padding: 0;
}

.wp-block-columns.navigation-container-fixed.pad.footer-first-sp {
    padding-bottom: 3em;
    padding-top: 0em;
}

div#bandf-cover-dn p {
    margin-top: 35px;
}

.wp-block-group.svg-container-first.is-layout-constrained.wp-block-group-is-layout-constrained {
    position: relative;
    margin-top: -30px;
    top: -45px;
}

.wp-block-columns.sp-pseudo {
    margin-top: 0;
}

.back-first-conten.schadow.color-white.back-color {
    background: #D9C1B4;
    padding-top: 3em;
    padding-bottom: 3em;
    margin-top: 0;
}

.back-first-conten.schadow.color-white.back-color p {
    color: white;
}


.wp-block-group .wp-block-button a::after {
    background-image: url(/wp-content/bandf-files/arrow-right.svg);
    background-size: contain;
    height: 20px;
    width: 38px;
    content: "";
    background-repeat: no-repeat;
    margin-top: 1px;
    position: absolute;
    margin-left: 15px;
}

.wp-block-button a {
    padding-left: 55px;
    padding-right: 75px;
}

td strong {
    color: var(--Braun-Niehoff, #746767);
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px;
    letter-spacing: -0.3px;
}

td a {
    color: white;
}

p.footer-subline {
    color: var(--Braun-Niehoff, #746767);
    font-size: 17px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px;
    letter-spacing: -0.34px;
    margin-bottom: -15px;
    margin-top: 20px !important;
}

.wp-block-navigation-item.current-menu-item.wp-block-navigation-link span {
    color: var(--Gelbgrn, #D9C1B4) !important;
    font-weight: 500;
}

.icon-for-back {
    position: relative;
    z-index: 999;
    margin-top: -18em;
    float: right;
}

.wp-block-group.icon-for-back.is-layout-constrained.wp-block-group-is-layout-constrained path {
    fill: #ffffff6e;
}

.sub h1 {
    color: var(--Dunkles-Beige-Niehoff, #B29889) !important;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
}

.team-person strong {
    color: var(--Weiss, #FFF);
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 26px;
}

.team-person p {
    color: var(--Weiss, #FFF);
    font-size: 17px;
    font-style: normal;
    font-weight: 350;
    line-height: 24px;
    letter-spacing: -0.34px;
    margin-top: 0;
}

.team-person img {
    margin-bottom: 20px;
}

.wp-block-group.fixed-size.pad.team.is-layout-constrained.wp-block-group-is-layout-constrained h2 {
    color: var(--Weiss, #FFF);
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
}


.sub h3{
    color: var(--Dunkles-Beige-Niehoff, #B29889);
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
}

.wp-block-getwid-accordion .wp-block-getwid-accordion__header-wrapper:first-child {
    border: 0px solid #eee;
}

.wp-block-getwid-accordion .wp-block-getwid-accordion__header-wrapper {
    border: 0px solid #eee;
  
}

.wp-block-getwid-accordion__content {
  
    border-right: 0px solid #eee;
    border-left: 0px solid #eee;
    border-bottom: 0px solid #eee;
}

span.wp-block-getwid-accordion__header {
    background: #D9C1B4;
    color: white;
    padding: 15px !important;
    margin-bottom: 10px !important;
    border-radius: 35px;
}

.fixed-size.pad.sub.accorrdion-sub {
    padding-top: 0;
}

span.wp-block-getwid-accordion__header-title {
    color: white;
}

.wp-block-getwid-accordion__icon i {
    font-size: 1.25em;
    color: white;
}

.fixed-size.sub.pad.pad-bottom {
    padding-bottom: 0;
}

.wp-block-group.fixed-size.sub.pad.switsch-sub h2 {
    color: var(--Dunkles-Beige-Niehoff, #B29889);
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
}

.wp-block-group.navigation-container-fixed.navigation-top {
    padding-top: 15px;
    padding-bottom: 15px;
}

.wp-block-navigation .wp-block-navigation-item__label {
    overflow-wrap: break-word;
    color: var(--Schriftfarbe-Anthrazit, #212121);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.gform_wrapper.gravity-theme .gfield input.large, .gform_wrapper.gravity-theme .gfield select.large, textarea#input_1_5 {
    width: 100%;
    border-radius: 65px;
    border: 2px solid var(--Dunkles-Beige-Niehoff, #B29889);
    padding: 15px;
    color: #B29889 !important;
}

textarea#input_1_5 {
    border-radius: 25px;
}

input#gform_submit_button_1 {
    color: white;
    font-size: 18px;
    background: var(--Helles-Beige-Niehoff, #D9C1B4);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    border: none;
    padding: 15px 55px;
    border-radius: 40px;
}

p.sub-kontakt {
    color: var(--Dunkles-Beige-Niehoff, #B29889);
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    letter-spacing: -0.56px;
}

.tabele-kontakt td {
    font-size: 15px;
}

.kontakt-ad td strong {
 color: var(--Dunkles-Beige-Niehoff, #B29889);

}

.wp-block-group.fixed-size.kontak-form.pad h2 {
    color: var(--Dunkles-Beige-Niehoff, #B29889);
    font-size: 26px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    letter-spacing: -0.56px;
}

p.other-color {
    color: #B29889;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 23px;
}

.kontakt-ad td a {
    color: #212121;
}


td strong {

    font-weight: 500;
 
}

.slick-slide {

    padding: 0 5px;
}

.team .wp-block-getwid-accordion__content {
    padding: 0;
}

.wp-block-group.team-height.is-layout-constrained.wp-block-group-is-layout-constrained {
    height: 75px;
}
.team span.wp-block-getwid-accordion__header {
    background: var(--Braun-Niehoff, #746767);
    padding: 10px 10px !important;
}
textarea#input_1_5 {
    font-family: "soleil", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.wp-block-group.fixed-size.pad.team {
    position: relative;
    z-index: 9999;
}